EXPERT ROOT - Developing #35

J,06aBUTb MaKpoOC O6LLLEeN CUMYNSALUK
07/13/2016 10:28 AM - Redmine Admin

Status: 3akpbiTa Start date: 07/13/2016
Priority: Hunakuia Due date:

Assignee: Vitaliy Schetinin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v-0.3

Description

Jo6aBnTb Makpoc obwer cumy nsumum

VMicnonb3oBatb NOCTOSHHOE MarHUTHOE None NS OTKNOHEHNS 3aPSAXEHHbIX OT NeuRad

History

#1 - 07/15/2016 09:36 AM - Vitaliy Schetinin

- Target version set to v-0.3

#2 - 08/01/2016 11:11 AM - Vitaliy Schetinin

- Status changed from Ortkpeita to 3akpbiTa
